/*
Theme Name: Kosai Sports
Theme URI: https://kosai-taikyo.or.jp/
Template: hello-elementor
Author: JapNep
Author URI: japnep.com
Description: Kosai Sports Website
Version: 1.1.0.1675758056
Updated: 2023-02-07 08:20:56

*/

/* Header  */
.res-menu .menu-item {
	border-bottom: 1px solid #f1f1f1;
}

.res-menu .menu-item img,
.header-nav .menu-item img {
    width: auto;
    height: 25px;
    object-fit: contain;
}

.header-nav .elementor-nav-menu__align-center .elementor-nav-menu {
    margin-left: auto;
    margin-right: auto;
    justify-content: space-around;
    padding: 0 20px;
    margin: 0;
    width: 100%;
}

.elementor-widget-container a.header-info-link {
	transition: all .5s !important;
}

.elementor-widget-container a.header-info-link:hover {
    text-decoration: underline;
}

.footer-button .fa-envelope,
.header-button .fa-envelope {
    color: #0584c5;
	transition: all .3s;
}

.footer-button:hover .fa-envelope,
.header-button:hover .fa-envelope {
    color: #fff;
}

footer ul {
	list-style: none;
}

.title p {
	position: relative;
}

.title p::before {
	content: '';
	position: absolute;
	left: 50%;
	transform: translatex(-50%);
	bottom: -5px;
	height: 5px;
	width: 80px;
	background: #0584C5;
}

.about-table table th,
.about-table table td {
	padding: 30px;
	border: 1px solid #f1f1f1;
}

.contact-form .row,
.contact-form .row .input-group p,
.contact-form .row .input-group p label,
.contact-form .row .label p {
	display: flex;
	align-items: center;
	font-size: 14px;
}

.contact-form .row {
	align-items: start;
}

.contact-form .row .input-group p label {
	padding: 0 10px;
}

.contact-form .row .label p {
	justify-content: space-between;
	width: 200px;
	margin: 0;
	margin-right: 20px;
}

.contact-form .row span.required {
	background: #c72f22;
	color: #fff;
	padding: 5px 10px;
}

.contact-form .row .input-group label span:first-child {
	display: inline-block;
	width: 30px;
}

.contact-form .row .input-group label span.wpcf7-form-control-wrap:first-child {
	display: block;
	width: 100%;
}

.contact-form .row .wpcf7-form-control {
	font-size: 14px;
	border: 1px solid #ddd;
	resize: none;
}

.contact-form .submit-button {
	margin-top: 20px;
	padding-top: 30px;
	text-align: center;
	border-top: 1px solid #ccc;
}

.contact-form .submit-button .wpcf7-submit {
	font-size: 20px;
	font-weight: 700;
	font-family: 'Yu Gothic', serif;
	color: #333;
	background: #B4DAED;
	border: 0px solid transparent;
	border-bottom: 3px solid #0584C5;
	padding: 10px 40px;
	transition: all .5s;
}

.contact-form .submit-button .wpcf7-submit:hover {
	background: #0584C5;
	color: #fff;
}

